Subject: MARGUERITE

From: "ALBERTA" <[email-masked]>
Date: Sat, 30 Dec 2006 13:10:13 +0700

Eradicate all you are indebted for with out paying another cent.  Stop the
harrasing calls. Stop the sending of payments!

Believe it or not almost all lendor's are operating illegally. Incredible
but right!

Visit us for in depth facts on the subject our structure at no fees or
responsibility. You have zero to loose and lots to achieve.

C0ntact us at
1.561-282-9476
Exhaustive info or to discontinue getting or to view our location

But now that this foolish trial is ended, I will tell you what really
became of your pet piglet. Mankind has as yet conceived nothing like it, for
it requires full knowledge of electrical power to understand even its
possibilities